Package com.sun.jna.platform.win32

# Class WinUser.HDEVNOTIFY

java.lang.Object
com.sun.jna.PointerType
com.sun.jna.platform.win32.WinDef.PVOID
com.sun.jna.platform.win32.WinUser.HDEVNOTIFY

All Implemented Interfaces:
  `NativeMapped`

Enclosing interface:
  WinUser

public static class WinUser.HDEVNOTIFY extends WinDef.PVOID

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `HDEVNOTIFY()`
  `HDEVNOTIFY(Pointer p)`

- ## Method Summary

  ### Methods inherited from class com.sun.jna.PointerType

  `equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

  ### Methods inherited from class java.lang.Object

  `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### HDEVNOTIFY

    public HDEVNOTIFY()

  - ### HDEVNOTIFY

    public HDEVNOTIFY(Pointer p)